Bug 1007395 - Various audit log bugs in EAP 6.2.0
Various audit log bugs in EAP 6.2.0
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: ---
Assigned To: Kabir Khan
Ondrej Lukas
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 07:55 EDT by Ondrej Lukas
Modified: 2013-12-15 11:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-09-12 07:55:28 EDT
This bugzilla serves for recording bugs of audit log found in EAP 6.2.
List of bugs:
- remote-address is not defined for native access
- it logs some booting operations even if log-boot=false is set
- handler couldn't be added in JMX audit-log in domain mode
Comment 1 Ondrej Lukas 2013-09-12 07:55:57 EDT
All of them are already fixed by PR from Kabir which is waiting on merging to Wildfly and then to EAP.
PR to Wildfly: https://github.com/wildfly/wildfly/pull/5037
Comment 5 Ondrej Lukas 2013-10-08 03:40:34 EDT
Verified on EAP 6.2.0.ER4.

Note You need to log in before you can comment on or make changes to this bug.